## org.apache.hadoop.mapred.join
Class Parser.NumToken

    java.lang.Object
      org.apache.hadoop.mapred.join.Parser.Token
          org.apache.hadoop.mapred.join.Parser.NumToken

Enclosing class:
  Parser

    public static class Parser.NumToken

extends Parser.Token

Constructor Summary
`Parser.NumToken(double num)`

Method Summary
`double` `getNum()`

Methods inherited from class org.apache.hadoop.mapred.join.Parser.Token
`getNode, getStr, getType`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Parser.NumToken

    public Parser.NumToken(double num)

Method Detail

### getNum

    public double getNum()

  Overrides:
    `getNum` in class `Parser.Token`

Copyright © 2009 The Apache Software Foundation